Commit efc81414 authored by xjm's avatar xjm

Drupal 8.8.x-dev

parent a726a431
...@@ -8,7 +8,7 @@ ...@@ -8,7 +8,7 @@
"wikimedia/composer-merge-plugin": "^1.4" "wikimedia/composer-merge-plugin": "^1.4"
}, },
"replace": { "replace": {
"drupal/core": "^8.7" "drupal/core": "^8.8"
}, },
"minimum-stability": "dev", "minimum-stability": "dev",
"prefer-stable": true, "prefer-stable": true,
......
...@@ -4,7 +4,7 @@ ...@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies", "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically" "This file is @generated automatically"
], ],
"content-hash": "d764df12b2cff2be49d45e95ecbeb5d7", "content-hash": "15aa825e18c7099ad637f9d55109db29",
"packages": [ "packages": [
{ {
"name": "asm89/stack-cors", "name": "asm89/stack-cors",
......
...@@ -82,7 +82,7 @@ class Drupal { ...@@ -82,7 +82,7 @@ class Drupal {
/** /**
* The current system version. * The current system version.
*/ */
const VERSION = '8.7.0-dev'; const VERSION = '8.8.0-dev';
/** /**
* Core API compatibility. * Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment